using UnityEngine;

public class MenuController : MonoBehaviour {
    public void StartPlaying() {
        Application.LoadLevel("Level-01");
    }

    public void QuitGame() {
        Application.Quit();
    }
}
